Subject: [Spridgets] Navy Days gone by!!for all of you old salts

From: Larry <[email-masked]>
Date: Mon, 24 Nov 2014 17:36:26 -0800

Sent from my iPhone

> Subject: Navy Days gone by
For all you old salts.
>
>  Where did they go?
>
> They were famous throughout the Navy. The Gut in Barcelona; East Main
> Street in Norfolk; Flatbush Ave in Brooklyn; ( Fulton & Lafayette ), The
> Combat Zone in Boston; The Pike in Long Beach; Market Street in San
> Francisco; Bank Street in New London; Broadway Street in San Diego;
> Hotel (s**t) Street in Honolulu; The Honcho in Yokosuka, China Town and
> Sakuragi-cho in Yokohama; Wanchai in Hong Kong; Buggis Street in
> Singapore; Magsaysay in Olongapo; and all the other places where fleet
> sailors congregated.
>
> People ask, bWhere did they go?b
>
> Well shipmate, they didn't go anywhere. You are asking the wrong
> question. You should ask, bWhere did all the fleet sailors go?b
>
> Long ago, on payday night and in the nights following, these streets were
> a paradise to the North American Blue Jacket. A person could look down
> the street and see neon signs advertising beer and bars and a sea of
> white hats bobbing up and down as sailors made their way from bar to
> bar. At liberty call these became a shopping center for intoxicating
> beverages and sex.
>
> And in some places a PO2 could get that new First Class crow sewn on or
> that old Third Class crow sewn back on. No need for crows these days. It
> is all collar and hat devices. Hell, I don't see much need for dress canvas
> these days. The only time I see it worn is when a ship is leaving or
> returning from a deployment.
>
> With all the straight sailors and females, the gays and lesbians and
bdon't
> knowsb aboard these days, I figure sailors are shopping for sex closer to
> home.
>
> The smoking lamp is cold and probably over the side or being saved for
> recycling or Mary Soo (forget her, CumShaw is Fraud, Waste, Abuse and
> misappropriation of government property. Ibll tell a story about the
> consequences of CumShaw some time). Instead of trading useless gear
> to Mary Soo for painting the ship, the Navy now recycles and lets a multi-
> thousand dollar contract to get the job done.
>
> Smoking is now frowned upon. Surface ships limit smoking to a tiny,
> uncomfortable topside space. My shipmates in the Bubble Head world
> can no longer smoke anyplace aboard the boat. Municipalities and states
> have also jumped on the bandwagon and banned smoking in bars and
> restaurants.
>
> Drive past any bar or lounge and you will see a group standing on the
> corner smoking and no, they cannot bring their drinks outside. It is
> against the law to drink in public. Drinkers are now pariahs in our modern
> Navy.
>
> The clubs are closed. They no longer exist or have been converted to
> MWR game rooms where the strongest drink available is a lousy Red Bull.
>
> Quarterdecks of ships, in addition to a podium, log books, long glass, and
> weapon are now equipped with a Breathalyzer and probably a watch
> stander to operate it.
>
> Many commands are requiring that sailors refrain from drinking the day
> prior to a duty day.
>
> Back in the day, a sailor ashore knew that his shipmates had his back.
> Whether in a confrontation with a sailor from another ship, marines, or
> Limeys, he knew his shipmates would stand with him.
>
> Too much to drink? A shipmate would help you back aboard and even
> help you to your rack. You would do the same for him. These days, you
> are assigned a bLiberty Buddy.b You are to stay together and, I guess,
> keep each other from drinking or smoking.
>
> With the repeal of bDonbt Ask, Donbt Tellb, I guess a dalliance with
a
> bRump Rangerb would be okay. But, before you go ashore, you have to
> formulate a bLiberty Planb and get it approved by your
> Department/Division Liberty Coordinator. If during your liberty, you or
> your Liberty Buddy change your plan, you must contact your Liberty
> Coordinator and get the change approved.
>
> I surmise that, bI'll be in the Barrio some place getting screwed.b
would
> not be an acceptable liberty plan. Always worked for me!
>
> They were more than streets and bars. First and foremost, they were the
> repositories of small bits and pieces of the history of America's forces
> afloat. They were the unofficial clubhouses of those of us who went to
> sea on old gray steel under the flag of the United States.
>
> They were places where a thirsty bluejacket could go and park his butt
> where sailors of earlier fleets had parked theirs.
>
> They were the poor man's Valhalla, where lads who plowed deep salt
> water could go and share fellowship and sea stories with fellow
> practitioners of the nautical artsb& A place where well-intentioned
> exaggeration and bulls**t-gilded flawed recollection were readily forgiven
> and accepted.
>
> They were places where lonely strays could tie up alongside a warm
> feminine fanny on a cold nightb& For a few bucks, and sometimes love.
>
> Where did the streets and the bars go you ask?
>
> Where the hell did the real sailors go?
------------------------

[email-masked]

Archive: http://www.team.net/archive